@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */


.gridContainer {
	width: 100%;
	padding: 0;
}




.page-header h1 {
	width:100%;
	
	
}


#home #topbarwrap {
	margin:10px 0 0;
	
	
}




#topnav { 

	max-width:100%;
	float:right;
	padding:0 0%;
	
}





#topnav ul {
	
	float:none;
	margin:0 auto;
	
	
}





#topnav li a {
	padding:3px 10px;
	margin:0px;
	font-size: 12px;
	}



#phone {
	width:42%;
	font-size:18px;

	
}



#nav { 
	display:none;
	

}












#social img {
	padding:0;
	
	
}







#modtext {
	
		width:94%;
		top:240px;
		


}


#modtext h1 {
	font-size:36px;
	
	
}


#modtext h2 {
	 font-size: 18px;
	
}

#productswrap .main_thumb_text h5 {
	
	font-size:12px !important;
	
}


#productswrap .main_thumb_text h6 {
	font-size:19px !important;
	
	
	
}


#contentwrap {
	
	
	
}


#content {
	width:98%;

	
	
}

#productsearch .je_acc {
	height:330px;
}

#productdesk {
	
	display:none;
	
	
}



#producttablet {
	
	display:none;
	
	
}



#productphone {
	
	display:block;
	
	
}


#wahover {
    bottom: 50px;
    left: 0%;
	position: relative;
}

#sahover {
    bottom: 50px;
    left: 0%;
	position: relative;
}

#vichover {
      bottom: 50px;
    left: 0%;
	 position: relative;
}

#nswhover {
     bottom: 50px;
    left: 0%;
	 position: relative;
    
}

#qldhover {
   bottom: 50px;
    left: 0%;
	 position: relative;
}
#products .main_thumb_table td {
	min-width:99.6%;
	
}
#products .main_thumb_text h6 {
	font-size:21px;
	}
	

	
@media only screen and (min-width: 381px) {
#products .main_thumb_table td {
	min-width:99.6%;
	
}
#products .main_thumb_text h6 {
	font-size:24px;
	}
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding: 0;
}






.page-header h1 {
	width:55%;
	
	
}


#home #topbarwrap {
	margin:10px 0 0;
	
	
}





#topnav { 

	max-width:70%;
	float:right;
	padding:0 0%;
	
}




#topnav ul {
	
	float:right;
	margin:0 auto;
	
	
}


#topnav li a {
	
	padding:3px 10px;
	margin:0px;
	font-size: 14px;
	
	
}









#phone {
	width:27%;
	font-size:17px;

	
}


#nav { 
	display:block;
	max-width:100%;
	width:100% !important;
	top:0px;
	text-align:center;

}












#social img {
	padding:0;
	
	
}








#modtext {
		width:90%;
		top:260px;
		


}


#modtext h1 {
	font-size:70px;
	
	
}


#modtext h2 {
	 font-size: 25px;
	
}


#productswrap .main_thumb_text h5 {
	
	font-size:13px !important;
	
}


#productswrap .main_thumb_text h6 {
	font-size:25px !important;
	
	
}


#contentwrap {
		
	
}




#content {
	width:98%;
	
	
	
}



#productsearch .je_acc {
	height:330px;
}

#productdesk {
	
	display:none;
	
	
}




#producttablet {
	
	display:block;
	
	
}



#productphone {
	
	display:none;
	
	
}


#wahover {
   bottom: 50px;
    left: 0%;
	 position: relative;
}
#sahover {
    bottom: 50px;
    left: 0%;
	 position: relative;
}

#vichover {
     bottom: 50px;
    left: 0%;
	 position: relative;
}

#nswhover {
     bottom: 50px;
    left: 0%;
	 position: relative;
    
}

#qldhover {
     bottom: 50px;
    left: 0%;
	 position: relative;
}



#products .main_thumb_table td {
	min-width:49.6%;
}

#products .main_thumb_text h6 {
	font-size:24px;
	}


}





/* Large tablet - small Desktop Layout: 769px to a max of 900px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 768px) {
	
	
.gridContainer {
	width: 100%;
	padding: 0;
}


.page-header h1 {
	width:55%;
	
	
}


#home #topbarwrap {
	margin:10px 0 0;
	
	
}



#topnav { 

	max-width:74%;
	float:right;
	padding:0 1%;
	
}



#topnav ul {
	
	float:right;
	margin:0 auto;
	
	
}



#topnav li a {
	padding:3px 10px;
	margin:0px;
	font-size: 14px;
	
}













#phone {
	width:20%;
	font-size:21px;

	
}



#social img {
	padding:0px 1px;	
	
	
}






#modtext {
		width:90%;
		top:240px;
	


}


#modtext h1 {
	font-size:50px;
	
	
}


#modtext h2 {
	 font-size: 25px;
	
}




#productswrap .main_thumb_text h5 {
	
	font-size:13px !important;
	
}



#productswrap .main_thumb_text h6 {
	font-size:25px !important;
	
	
}



#contentwrap {
	
	
}




#content {
	width:98%;
	
	
	
}



#productsearch .je_acc {
	height:300px;
}

#productdesk {
	
	display:block;
	
	
}



#producttablet {
	
	display:none;
	
	
}



#productphone {
	
	display:none;
	
	
}


#wahover {
    bottom: 50px;
    left: 0%;
	 position: relative;
}
#sahover {
   bottom: 50px;
    left: 0%;
	 position: relative;
}

#vichover {
   bottom: 50px;
    left: 0%;
	 position: relative;
}

#nswhover {
 bottom: 50px;
    left: 0%;
	 position: relative;
    
}

#qldhover {
   bottom: 50px;
    left: 0%;
	 position: relative;
}


#products .main_thumb_table td {
	min-width: 32.93%;
}

#products .main_thumb_text h6 {
	font-size:24px;
	}

}





/* Desktop Layout: 900px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 900px) {
	
	
.gridContainer {
	width: 100%;
	padding: 0;
}






.page-header h1 {
	width:55%;
	
	
}


#home #topbarwrap {
	margin:10px 0 0;
	
	
}





#topnav { 

	max-width:50%;
	float:right;
	padding:0 1%;
	
}





#topnav ul {
	float:none;
	margin:0 auto;
	
	
}


#topnav li a {
	padding:3px 10px;
	margin:0px;
	font-size: 14px;
	
	
	
}















#phone {
	width:18%;
	font-size:21px;

	
}




#social img {
	padding:0px 1px;	
	
	
}






#modtext {
	width:90%;
	top:200px;
	
}


#modtext h1 {
	font-size:70px;
	
	
}


#modtext h2 {
	 font-size: 25px;
	
}




#productswrap .main_thumb_text h5 {
	
	font-size:13px !important;
	
}



#productswrap .main_thumb_text h6 {
	font-size:25px !important;
	
	
}



#contentwrap {
	
	
	
}




#content {
	width:98%;

}


#productsearch .je_acc {
	height:400px;
}

#productdesk {
	
	display:block;
	
	
}



#producttablet {
	
	display:none;
	
	
}



#productphone {
	
	display:none;
	
	
}



#wahover {
    bottom: 36%;
    left: 0;
	 position: absolute;
}


#sahover {
    bottom: 37%;
    left: 34%;
	 position: absolute;
}

#vichover {
    bottom: 20%;
    left: 50%;
	 position: absolute;
}

#nswhover {
    bottom: 40%;
    left: 74%;
	 position: absolute;
    
}

#qldhover {
    bottom: 62%;
    left: 80%;
	 position: absolute;
}


	#products .main_thumb_table td {
	min-width:24.6%;
}

#products .main_thumb_text h6 {
	font-size:30px;
	}

}
@media only screen and (min-width: 1200px) {
	
	
#content {
	width:98%;
	
}
	
	
	

#productsearch .je_acc {
	height:400px;
}
	
#wahover {
    bottom: 36%;
    left: 0;
	 position: absolute;
}

#sahover {
    bottom: 37%;
    left: 34%;
	 position: absolute;
}

#vichover {
    bottom: 20%;
    left: 50%;
	 position: absolute;
}

#nswhover {
    bottom: 40%;
    left: 74%;
     position: absolute;
}

#qldhover {
    bottom: 62%;
    left: 80%;
	 position: absolute;
}
	
	#products .main_thumb_table td {
	min-width: 24.6%;
}
}

@media only screen and (min-width: 1500px) {
	
	
	#content {
	width:98%;
	
	
}

#productsearch .je_acc {
	height:500px;
}

#wahover {
    bottom: 46%;
    left: 0;
	 position: absolute;
}

#sahover {
    bottom: 37%;
    left: 30%;
	 position: absolute;
}

#vichover {
    bottom: 20%;
    left: 50%;
	 position: absolute;
}

#nswhover {
    bottom: 40%;
    left: 60%;
     position: absolute;
}

#qldhover {
    bottom: 62%;
    left: 65%;
	 position: absolute;
}
	#products .main_thumb_table td {
	min-width: 24.6%;
}
}
@media only screen and (min-width: 1800px) {
	
	
	#content {
	width:98%;
	}
	
	#products .main_thumb_table td {
	min-width: 24.6%;
}
	
	
}